Subject: Re: [rmcat] I-D Action: draft-ietf-avtcore-rtp-circuit-breakers-12.txt

From: Magnus Westerlund <[email-masked]>
Date: Tue, 9 Feb 2016 16:36:37 +0100

AVTCORE and RMCAT,

I have in my role as document shepherd reviewed the changes. They are 
almost all clarifications. There is on added SHOULD NOT in the text. 
This is that one SHOULD NOT turn off the RTP circuit breaker due to 
missing RTCP implementation unless a non-RTP/RTCP based circuit breaker 
is available with reference to the TSVWG circuit breaker.

I don't consider this a major changes, and will proceed with producing 
my publication request and related write-up. The WG will have a week or 
so to react to the changes before I submit the publication request.

Cheers

Magnus Westerlund
AVTCORE chair

Den 2016-02-09 kl. 16:01, skrev [email-masked]:
>
> A New Internet-Draft is available from the on-line Internet-Drafts directories.
> This draft is a work item of the Audio/Video Transport Core Maintenance of the IETF.
>
>          Title           : Multimedia Congestion Control: Circuit Breakers for Unicast RTP Sessions
>          Authors         : Colin Perkins
>                            Varun Singh
> 	Filename        : draft-ietf-avtcore-rtp-circuit-breakers-12.txt
> 	Pages           : 24
> 	Date            : 2016-02-09
>
> Abstract:
>     The Real-time Transport Protocol (RTP) is widely used in telephony,
>     video conferencing, and telepresence applications.  Such applications
>     are often run on best-effort UDP/IP networks.  If congestion control
>     is not implemented in the applications, then network congestion will
>     deteriorate the user's multimedia experience.  This acts as a safety
>     measure to prevent starvation of network resources denying other
>     flows from access to the Internet, such measures are essential for an
>     Internet that is heterogeneous and for traffic that is hard to
>     predict in advance.  This document does not propose a congestion
>     control algorithm; instead, it defines a minimal set of RTP circuit-
>     breakers.  Circuit-breakers are conditions under which an RTP sender
>     needs to stop transmitting media data in order to protect the network
>     from excessive congestion.  It is expected that, in the absence of
>     severe congestion, all RTP applications running on best-effort IP
>     networks will be able to run without triggering these circuit
>     breakers.  Any future RTP congestion control specification will be
>     expected to operate within the constraints defined by these circuit
>     breakers.
>
>
> The IETF datatracker status page for this draft is:
> https://datatracker.ietf.org/doc/draft-ietf-avtcore-rtp-circuit-breakers/
>
> There's also a htmlized version available at:
> https://tools.ietf.org/html/draft-ietf-avtcore-rtp-circuit-breakers-12
>
> A diff from the previous version is available at:
> https://www.ietf.org/rfcdiff?url2=draft-ietf-avtcore-rtp-circuit-breakers-12
>
>
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
>
> _______________________________________________
> I-D-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/i-d-announce
> Internet-Draft directories: http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>

-- 

Magnus Westerlund

----------------------------------------------------------------------
Services, Media and Network features, Ericsson Research EAB/TXM
----------------------------------------------------------------------
Ericsson AB                 | Phone  +46 10 7148287
Färögatan 6                 | Mobile +46 73 0949079
SE-164 80 Stockholm, Sweden | mailto: [email-masked]
----------------------------------------------------------------------